<?php
$page_title = "入金";
include_once('template/base_head.php');
?>
			<!-- サイドバー -->
			<aside id="colLeft">
				<h1><a href="/ja/menu"><img src="../img/logo.png" alt="iWallet"></a></h1>
<?php include_once('template/base_sidebar.php'); ?>
			</aside>
			<!-- /サイドバー -->
			<!-- メインカラム -->
			<div id="colMain">
				<div class="mainIn">
<?php include_once('template/base_nav.php'); ?>
					<article>
						<div class="article-heading">
							<h2><?php echo $page_title; ?></h2>
						</div>
						<div class="mb10 pleft40"><?php $this -> echoMessage(); ?></div>
						<form id="acForm" action="" method="post">
							<p class="pleft40 mb20 respM">入金手段を選択してください。</p>
							<ul class="pleft40 depositul iwl-tag">
								<?php
									$class = NO_STRING;
									$counter = 0;
									$method = $this -> dispMethod();
                                  	$str ='';
                                  	$language = $this -> getLangage();
									foreach($method as $value){
										$arrTmp = explode(',',$value['lang']);
										if(!in_array($language,$arrTmp)){
											continue;
										}else{
											$counter++;
											$class = $this -> newTag($value['method']);
											$str .= "<li ". $class ."><a href='javascript:void(0)' class=".$value['method']."  style='float:left;'><img src='../".$value['logo']."' ></a><span class='logofee'><h4><a href='javascript:void(0)' class=".$value['method']."  style='float:left;'>".$value['name']."</a></h4><br>";
											$transactionFee = isset($value['transactionFee']) ? ' + '.$value['transactionFee'] : '';
											$tmpStr2 = !isset($value['transactionFee']) ? '手数料:' : '';
											$tmpStr = '';
											$tmpStr3 = '';

											if($value['method'] == 'SEPA'){
												$tmpStr3 = '<span class="red">*SEPA内の銀行のみでご利用可能</span>';
											}else if($value['method'] == 'H2P'){
												$tmpStr3 = '<br><span class="red">*Only available for members in Vietnam, Thailand, Malaysia and Indonesia</span>';
											}else if($value['method'] == 'LBTJ' || $value['method'] == 'LBTF3' || $value['method'] == 'JPV'){
												$tmpStr3 = '<br><span class="red">*日本にお住いのお客様のみご利用いただけます</span>';
											}
											if($value['method'] == 'CARDPAY'){
												$tmpStr = 'EUR '.CASHFLOW_RISK_FEE_EUR." 取引毎";
											}

											if($value['method'] == 'UNIONPAY'){
												$tmpStr = 'EUR '.ZANETAPAY_RISK_FEE_EUR.' 取引毎';
											}
											
											if($value['method'] == 'BIT'){
												$tmpStr2 = '入金ごとに';
												$tmpStr = 'の手数料';
											}
											if($value['method'] == 'CLEARSETTLE'){
												$tmpStr = '/1取引毎';
											}

											if($value['method'] == 'CPS'){
												$tmpStr2='入金ごとに';
												$tmpStr = 'の手数料';
												$tmpStr3 = '<br><span class="red">*対応通貨：BTC，XRP，LTC，BCH，ETH，DASH，ZEC</span>';
											}
											
											if($value['method'] == 'FLAT3'){
												$str .= isset($value['fee']) ? "<span class='grey'>".$tmpStr2 .$value['fee']."％".$transactionFee.' '.$tmpStr."</span></span></li>" : '</span></li>';
											}else if($value['method'] == 'BIT'){
												$str .= isset($value['fee']) ? "<span class='grey'>".$tmpStr2 .$value['fee']."%".$transactionFee.''.$tmpStr."</span></span></li>" : '</span></li>';
											}else if($value['method'] == 'CARDPAY'){
													$str .= isset($value['fee']) ? "<span class='grey'>".$tmpStr2 .$value['fee']."% + ".$tmpStr."</span>".$tmpStr3."</span></li>" : $tmpStr3."</span></li>";
											}else if($value['method'] == 'UNIONPAY'){
													$str .= isset($value['fee']) ? "<span class='grey'>".$tmpStr2 .$value['fee']."% + ".$tmpStr."</span>".$tmpStr3."</span></li>" : $tmpStr3."</span></li>";
											}else{
													$str .= isset($value['fee']) ? "<span class='grey'>".$tmpStr2 .$value['fee']."% ".$transactionFee.' '.$tmpStr."</span>".$tmpStr3."</span></li>" : $tmpStr3."</span></li>";
											}

										}
									}
									$counter % 2 != 0 ? $str .= "<li></li>" : $str .= '';
									echo $str;
								?>
							</ul>
							<span></span>
							<input type="hidden" value="" id="method" name="method" />
							<input type="hidden" value="" id="type" name="type" />
						</form>
					</article>
				</div>
			</div>
			<!-- /メインカラム -->
		</div>
<?php include_once('template/base_foot.php'); ?>
	</div>
	<script src="../js/deposit.js"></script>
</body>
</html>
